Subject: Re: [lojban] redirect

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 02 Jul 2002 22:21:39 +0000

la pier cusku di'e

>On Sunday 30 June 2002 15:55, Jorge Llambias wrote:
> > la pier cusku di'e
> >
> > >How do we say "redirect" as it's used in Analog? This means that 
>someone
> > >asked for a particular web page, but the web server told him it's
> > > somewhere else.
> >
> > I would say {fargau} for "direct", and perhaps {ninfargau} for
> > "redirect".
>
>{fargau} means "x1 makes x2 be the direction of x3 from x4", by the usual
>rule for {-gau}. What I want is "x1 makes x2 go to x3 instead of x4".
>{basyselklagau}? {selklabasygau}?

You said the server "told him it's somewhere else", not that it
actually took him somewhere else. If all the server does is give
a direction, I think {fargau} should work. If it takes you
somewhere else, then I suppose it's {klagau}, or {basklagau}
for taking to a replacing place.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com